Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 10 Apr 2020 05:14:32 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi
I ordered on 29 March and get my order on 3rd April only with one item
charms bird keychain and they take all order payment where is my other
items ???
I called on Tuesday they said if no one contact you with in 24 hours then I
will let u know ppl but now it’s  almost 48 hours but no reply from you
people.. plz let me know when I will get my other items if not then plz
refund...

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/660628